#!/bin/bash

_install() {
    sed -i "s/SELINUX=enforcing/SELINUX=disabled/" /etc/selinux/config
    setenforce 0 >/dev/null 2>&1
    return 0
}

_check() {
    _check="PASS"
    if ! grep -q "^SELINUX=disabled" /etc/selinux/config; then
        _check="FAIL"
        PRINT_ERR "[ERROR] SELINUX Not disabled in config."
    fi
    if [[ `getenforce` =~ 'Enabled' ]];then
        _check="FAIL"
        PRINT_ERR "[ERROR] SELINUX Not disabled."
    fi
}
